<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <AssemblyName>PhilExampleCrawler.$(MSBuildProjectName)</AssemblyName>
    <RootNamespace>PhilExampleCrawler.$(MSBuildProjectName.Replace(" ", "_"))</RootNamespace>
    <Platforms>AnyCPU;x64</Platforms>
  </PropertyGroup>

</Project>
